﻿@charset "utf-8";

/*
	File Name   : style.css
	Description : デザイン、レイアウト用CSS
*/


/* ブロック相当　共通
----------------------------------------------------------- */
.clearfix:after {
  clear: both;
  content: '';
  display: block;
}

table.exhibition {border-collapse: collapse;text-align: left;width: 100%;margin-right: 11px;margin-left: 11px;}
table.exhibition th {width: 100px;vertical-align: top;border-top: 1px solid #DFDFDF;border-bottom: 1px solid #DFDFDF;font-weight: lighter;text-align: center;padding-top: 5px;}
table.exhibition td {vertical-align: top;border: 1px solid #DFDFDF;padding: 5px 20px 5px 20px;}

div.exmn01{
float: left;
padding: 5px;
border: 3px solid #990000;
width: 370px;
}

div.exmn02{
float: left;
margin-left: 20px;
padding:5px;
border: 3px solid #000099;
width: 370px;
}

div.exmnl{
float: left;
margin-top: 20px;
border: none;
padding: 0px;
width: 386px;
}

div.exmnr{
float: left;
margin-left: 20px;
margin-top: 20px;
padding: 0px;
border: none;
width: 386px;
}
div.exmn03{
float: left;
margin-left: 20px;
margin-top: 20px;
padding: 5px;
border: 3px solid #d9f1e3;
width: 370px;
}


.exbtnleft {
			text-align: left;
			float:left;
	    }
.exbtnright {
		text-align: right;
		position: relative;
		float:right;
		
	    }
a.overwhite{
    background-color:#ffffff;
    display:block;
}

a.overwhite:hover img{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
      outline: solid 1px white;
      outline-offset: -5px;
}



div.flowgrid1{
background-color: #d0deeb;
border: 2px solid #333399;
}

div.flowgrid2{
background-color: #faf8f1;
border: 1px solid #999933;
}
div.flowgrid3{
border: 1px dotted #666666;
background-color: #cccccc;

}


table.flow{
border-collapse:collapse;
padding:0;
width:100%;
}
table.flow td,th{
padding:3px;
}


.bannerimage {
	text-align: center;
	width: 190px;
}

table.exhibition_ministage {border-collapse: collapse;text-align: left;margin-right: 5px;margin-left: 5px;}
table.exhibition th {width: 100px;vertical-align: top;border: 1px solid #DFDFDF;font-weight: lighter;text-align: center;padding-top: 5px;}
table.exhibition td {vertical-align: top;border: 1px solid #DFDFDF;padding: 5px 20px 5px 20px;}